body{font-family: 'Montserrat';font-weight: normal;font-size: 14px;line-height: 28px;color: #282219;}
p:last-child{margin-bottom: 0;}

a{color: #282219;-webkit-transition: all 0.5s ease !important; -moz-transition: all 0.5s ease !important; -ms-transition: all 0.5s ease !important; -o-transition: all 0.5s ease !important; transition: all 0.5s ease !important}
a:focus, *:focus{outline: none;box-shadow: none;}
a:hover{color: #c6a170;text-decoration: none;}

ul{margin:0;padding:0;list-style: none;}

h1:last-child,h2:last-child,h3:last-child,h4:last-child,h5:last-child,h6:last-child{margin-bottom: 0;}


/* common css */
.font-30{font-size:30px;}
.font-12{font-size:12px; line-height: 20px;}
.font-20{font-size:20px;}

.no-found p{color: #ff8f8e;}
.before-none:before{display:none;}
.text-decoration{text-decoration: underline;}
#alert-messages{position: fixed; bottom: 0; z-index: 1;}
.mCSB_container{height:100%;}
.table:last-child{margin-bottom:0;}

.btn + .btn{margin-left:10px; }
.btn{border-radius: 50px; border:1px solid transparent;padding: 9px 25px; font-weight: 500;font-size: 12px;letter-spacing: 1px;text-transform: uppercase;-webkit-transition: all 0.5s ease !important; -moz-transition: all 0.5s ease !important; -ms-transition: all 0.5s ease !important; -o-transition: all 0.5s ease !important; transition: all 0.5s ease !important}
.btn:focus{outline: none;box-shadow: none;}
.btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active, .show>.btn.dropdown-toggle{color: inherit;background: inherit;border-color: inherit;}
.btn:not(:disabled):not(.disabled).active:focus, .btn:not(:disabled):not(.disabled):active:focus, .show>.btn.dropdown-toggle:focus{box-shadow: none;}
.btn-primary, .btn-primary-border:hover{background: #49475b;color: #fff;}
.btn-primary:hover, .btn-primary-border{background: transparent;border-color: #49475b;color: #49475b;}
.btn-white{background: #fff; color: #282219; border:1px solid #282219;}
.btn-white:hover{background: #282219; color: #fff;}
.btn-sm{padding: 6px 14px; font-weight: 500; font-size: 9px;}

.form-control{border-radius: 0;font-size: 13px;padding-top:10px;padding-bottom: 10px; border-color: #bbb;}
.form-control::-webkit-input-placeholder {font-size: 10px;}
.form-control::-moz-placeholder {font-size: 10px;}
.form-control:-ms-input-placeholder {font-size: 10px;}
.form-control:-moz-placeholder {font-size: 10px;}
select.form-control:not([size]):not([multiple]){padding-top:0; padding-bottom:0;height:41px;}

.custom-checkbox{display: flex;align-items: center;}
.custom-checkbox input[type=checkbox]{margin-top: 0; opacity: 0;z-index: -1;}
.custom-checkbox .form-check-label{padding-left: 22px;position: relative;cursor: pointer;}
.custom-checkbox .form-check-label:before{position: absolute; top: 7px; left: 0; display: block; width: 15px; height: 15px; pointer-events: none; content: ""; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; border:1px solid #989898;}
.custom-checkbox .form-check-label:after{position: absolute; top: 7px; left: 0; display: block; width: 15px; height: 15px; pointer-events: none; content: "\f00c"; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;font: normal normal normal 11px/1 FontAwesome;display: flex; align-items: center; justify-content: center;opacity: 0;z-index: -1;}
.custom-checkbox input[type=checkbox]:checked ~ .form-check-label:after{opacity: 1;z-index: 1;}
.form-check-input{margin-top:0;}

.common-popup .modal-content{border-radius: 20px;position: relative;background-clip: inherit;border:none;overflow:hidden;}
.common-popup .modal-content .form-title{width:100%; margin-bottom:0;}
.common-popup .modal-header{position: relative; background: #fcecdc;padding-top:23px;padding-bottom:23px;}
.common-popup .modal-header h5{color: #8b2f00; text-align: center; width: 100%;}
.common-popup .modal-content .modal-body{padding:15px;}
.common-popup .modal-content .modal-body > .row{height: 100%;}
.common-popup .modal-content .close{position: absolute; right: 10px; top: 10px; z-index: 1; width: 25px; height: 25px; border: 1px solid #000;margin:0;padding:0;border-radius:100%;}
.common-popup .modal-content .close:focus{outline: none;box-shadow: none;}
.common-popup .modal-footer{justify-content: center;background: #f4f4f4;}
/*.common-popup .modal-content .modal-body{height: 400px;}*/
/*.small-common-popup .modal-content{height:410px;}*/

.cmn-section{padding: 50px 0;}
.cmn-heading{margin-bottom: 30px;}
.cmn-heading:last-child{margin-bottom:0;}
.cmn-heading h2{font-size: 25px; font-weight: 400;text-align: center;text-transform: uppercase;}

.cmn-accordion .card{border-radius: 0;border-bottom: none;}
.cmn-accordion .card .card-header .btn{padding: 0;width: 100%; text-align: left;border-radius: 0;text-decoration: none;color: #282219;display: flex; align-items: center; justify-content: space-between;}
.cmn-accordion .card .card-header .btn:active{border-color: transparent;}
.cmn-accordion .card:last-child{border-bottom: 1px solid rgba(0,0,0,.125);}
.cmn-accordion .card .card-header:first-child{border-radius: 0;}

.table .thead-light th{border-color: #efefef;background-color: #f7f7f7;text-align: center;}
.table-bordered td, .table-bordered th{border-color: #efefef;}
.table-striped tbody tr:nth-of-type(odd) { background-color: rgba(247, 247, 247, 0.50); }
.table .product-list-img{margin:0 auto;}
.table .product-list-img ~ p{font-size:12px; font-weight:bold; text-align:center; margin-top:5px;}


/* Center the loader */
#loader {position: absolute;width: 100%;left: 0;top: 0;height: 100%;background: rgba(0, 0, 0, 0.5);z-index: 11;}
.loader-animate{position: absolute;left: 50%;top: 50%;z-index: 1;border: 5px solid #f3f3f3;border-radius: 50%;border-top: 5px solid #800020;width: 80px;height: 80px;-webkit-animation: spin 2s linear infinite;animation: spin 2s linear infinite;}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}


/* Header css */
header{border-bottom: 1px solid rgba(40, 34, 25, 0.10);padding-bottom:20px;margin:0 15px;}
.header-top{display:flex;align-items: center;justify-content: space-between;}
.header-top .logo-block img{width: 370px;}
.header-top .request-block{display:flex;align-items: center;justify-content: space-between;}
.header-top .account-col{margin-left: 15px; display: flex;align-self: center;}
/*.header-top .account-col a{font-size: 30px;}*/
.header-top .account-col .dropdown + .dropdown{margin-left: 15px;}
.header-top .account-col .notification-block .dropdown-toggle{position: relative;}
.header-top .account-col .notification-block .dropdown-toggle .badge{position: absolute; font-size: 8px; background: #800020; padding: 0; width: 20px; height: 20px; border-radius: 100%; color: #fff; font-weight: normal; line-height: 20px; top: -15px; right: -2px;}
.header-top .account-col .dropdown-toggle::after{display: none;}
.header-top .account-col .dropdown-menu{top: 5px !important;padding: 0;border-radius: 0;box-shadow: 0 1rem 3rem rgba(0,0,0,.175);min-width: 300px;}
.header-top .account-col .dropdown-menu:before{display: inline-block; width: 0; height: 0; content: ""; border-top: none; border-right: 7px solid transparent; border-bottom: 7px solid #c5c5c5; border-left: 7px solid transparent; position: absolute; top: -7px; right: 7px;}
.header-top .account-col .notification-block .dropdown-menu  .notification-title{font-size: 12px; padding: 10px 8px; font-weight: bold; line-height: normal;background: #eee;}
.header-top .account-col .notification-block .dropdown-menu  .notification-title a{border-top: none;}
.header-top .account-col .dropdown-menu a{font-size: 12px !important; padding: 8px; line-height: normal; border-top: 1px solid rgba(0, 0, 0, 0.1)}
.header-top .account-col .dropdown-menu a:first-child {border-top: 0;}
.header-menu{display:flex;align-items: center;justify-content: space-between;}
.header-menu nav > ul{display: flex;}
.header-menu nav > ul > li{font-size: 13px;letter-spacing: 4.02px;text-transform: uppercase;}
.header-menu nav > ul > li + li{margin-left: 50px;}
.header-menu nav > ul > li > a{font-weight: 500;}
.header-menu nav > ul > li > a:hover{color:#800020;}

.search-block{display:flex;align-items: center;justify-content: space-between;}
.search-block .search-input{position: relative;}
.search-block .search-input .form-control{border-radius: 50px;}
.search-block .search-input .form-control::-webkit-input-placeholder {font-size: 13px;}
.search-block .search-input .form-control::-moz-placeholder {font-size: 13px;}
.search-block .search-input .form-control:-ms-input-placeholder {font-size: 13px;}
.search-block .search-input .form-control:-moz-placeholder {font-size: 13px;}
.search-block .search-input button{border:none; background: none;position: absolute;top: 3px;right: 10px; font-size: 20px;}
.search-block .wishlist-block{margin-left: 15px; font-size: 30px;}

/*Banner Section*/
.home-page .banner-section{height: 100vh;}
.home-page .banner-section:before{content: ''; background: rgba(0, 0, 0, 0.25); width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
.banner-section{position: relative;height: 200px;overflow: hidden;margin:0 15px;background: #fcecdc;}
.home-page .banner-section .banner-content h1{color:#fff;}
.banner-section .banner-img{width: 100%;height: 100%;object-fit: cover;}
.banner-section .banner-content{position: absolute;  top: 50%; left: 50%; text-align: center; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);z-index: 1;width: 100%;}
.banner-section .banner-content h1{color: #8b2f00;font-size: 48px;font-weight: 600; text-transform: uppercase;margin-bottom: 30px;}
.banner-section .banner-content h1:last-child{margin-bottom: 0;}
.banner-section .banner-content .btn{color: #333333;background-color: #ffffe0;font-size: 17px;text-transform: uppercase;letter-spacing: 2px;padding: 14px 50px 14px 50px;font-weight: 400;}
.banner-section .banner-content .btn:hover{opacity: .9;}

/* Hightlight Text */
.hightlight-text p{font-size: 20px;line-height: 1.857;margin: 0 15px;}

/* shop section */
.shop-product{position: relative;width: 100%;height: 100%;}
.shop-product + .shop-product{margin-top: 30px;}
.shop-product img{width: 100%; height: 100%; object-fit: cover; object-position: center center;}
.shop-product span.product-name{position: absolute;top: 50%;left: 50%;color: #fff;text-transform: uppercase; font-size: 25px; font-weight: 600; width: 100%; text-align: center; -webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);opacity: 0;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.shop-product a:hover span.product-name{opacity: 1;}
.shop-product a:before{content: ''; width: 100%;height: 100%; position: absolute;background: rgba(0,0,0,.4);top: 0;left: 0;opacity: 0;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.shop-product a:hover:before{opacity: 1;}
.action-td{display:flex;}

/* Footer */
footer{padding: 50px 0; border-top: 1px solid rgba(40, 34, 25, 0.10);margin:0 15px;}
.widgettitle{font-size: 15px;font-weight: 600;letter-spacing: 1px;margin-bottom: 20px;text-transform: uppercase;}
.textwidget p{font-size: 13px;margin-bottom: 0;}
.subscribe-block .form-control{margin-bottom: 15px;}
.copyright-block{display: flex; align-items: center;justify-content: space-between;padding-top: 50px;}
.social-icon ul{display: flex; font-size: 30px;}
.social-icon ul li + li{margin-left: 15px;}
.social-icon ul li a{color: #af476f;}
.social-icon ul li a:hover{color:#49475b;}

/*Handbags css*/
.filter-section{padding-bottom: 0; padding-top:30px;}
.filter-section .filter-form .form-group{margin-bottom: 0;}
.filter-section .filter-form .form-group label{margin-bottom: 2px;font-weight: 500;text-transform: uppercase;}
.filter-section .filter-form .form-group .form-control{border-radius: 0;padding-left: 10px; padding-right: 10px;height: 42px;}

.product-section{padding-bottom: 10px;}
.product-list ul li{margin-bottom: 30px;}
.product-list .product-details{border:1px solid #f7f7f7;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; padding-bottom: 25px;position: relative;}
.product-list .product-details:hover{border-color: #ddd;}
.product-list .product-details .porduct-img{height: 300px;overflow: hidden; margin-bottom: 25px;position: relative;}
.product-list .product-details .porduct-img img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;width: 100%; height: 100%; object-fit: cover; object-position: center;}
.product-list .product-details .porduct-img .wishlist-icon{position: absolute; bottom: 10px; right: 10px; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; background: #fff; border-radius: 50%; font-weight: bold;}
.product-list .product-details .porduct-img .wishlist-icon i{font-weight: bold;}
.product-list .product-details:hover .porduct-img img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.product-list .product-details .porduct-name-value{text-align: center;}
.product-list .product-details .porduct-name-value h3{font-size: 18px;}
.product-list .product-details .porduct-name-value h4{font-size: 16px;}
.match-product{overflow: hidden;}
.match-product:before{content: "Match"; position: absolute; z-index: 1; width: 100px; height: 90px; display: flex; align-items: flex-end; justify-content: center; background: #800020; color: #fff; font-size: 10px; text-transform: uppercase; font-weight: bold; transform: rotate(45deg); right: -46px; top: -41px; padding-bottom: 3px;}

/* Login and Registration Popup CSS */
.popup-main-img{width: 100%; height: 100%;border-top-left-radius: 10px; overflow: hidden; border-bottom-left-radius: 10px;}
.popup-main-img img{width: 100%; height: 100%;object-fit: cover;}
.lrform-block{padding:15px;}

.form-title{margin-bottom: 15px;}
.form-title h3{font-size: 18px; margin-bottom: 10px;}

.social-with-login{font-size:12px;font-weight: 500;display: flex; align-items: center;}
.social-title{opacity: 0.5; margin-right:15px;}
.social-with-login .social-linking{display: flex;}
.social-with-login .social-linking a{width: 30px; height: 30px; display: flex; align-items: center; justify-content: center;color: #fff;background: #800020;margin-right: 10px;border:1px solid transparent;border-radius: 100%;}
/*.social-with-login .social-linking a i{margin-right: 5px;}*/
.social-with-login .social-linking a.fb-btn{background: #3b5998;}
.social-with-login .social-linking a.fb-btn:hover{border-color: #3b5998; background: transparent;color:#3b5998; }
.social-with-login .social-linking a.gl-btn{background: #DB4437;}
.social-with-login .social-linking a.gl-btn:hover{border-color: #DB4437;background: transparent;color:#DB4437;}

.or-br{position: relative;text-align: center;padding:10px 0;}
.or-br span{background: #fff; padding:0 10px; position: relative;}
.or-br:before{content: ''; height: 1px; width: 200px; position: absolute; background: #ddd; left: 50%; top: 50%;-webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}

.form-fill-block label{font-size: 13px; margin-bottom: 0; font-weight: 500;}
.form-fill-block .btn {min-width: 160px;font-size: 10px;}

.check-forgot-block{display: flex;align-items: center;justify-content: space-between;font-size: 13px;font-weight: 500;}
.forgot-psw-row a{text-decoration: underline;}

/* Login and Registration Popup CSS End */

/* Product upload css */
.product-upload-block{margin-bottom: 30px;}
.product-upload-block .alert{padding:30px; margin-bottom: 0; text-align: center;}
.product-list-img{width: 60px; height: 60px;border:1px solid #e9ecef;}
.product-list-img img{width: 100%;height: 100%;object-fit: cover; object-position: center;}
.action-td .fa{font-size: 18px; margin-right: 10px;}
/* Product upload css end */

/* Product pages css */
.product-img{height: 400px;overflow: hidden;}
.product-img img{width: 100%; height: 100%; object-fit: cover;object-position: center;}
.product-contant h3{margin-bottom: 20px;}
.product-contant .product-trade{margin-bottom: 30px;}
.product-contant .product-quality{margin-top: 30px;margin-bottom: 30px;}
/* Product pages css end */

/* offer page */
.offer-amount{text-align: center;margin-top: 50px;width: 320px; margin-right:auto; margin-left: auto;}
.offer-row { display: flex; align-items: center; justify-content: space-between; }
.offer-img{display: flex;flex-wrap: wrap;}
.offer-img p{width:100%;}

/* faq-section */
.faq-section .cmn-accordion{width: 80%; margin: 0 auto;}

.product-upload-list .product-list .product-details{padding-bottom:10px;}
.product-upload-list .product-list .product-details .porduct-img{height:200px;margin-bottom: 10px;}
.product-upload-list .product-list .product-details .porduct-name-value h3{font-size:12px;font-weight: bold;}
.product-upload-list .product-list .product-details .porduct-name-value h4{font-size:12px;}
.action-icon{position: absolute; bottom: 10px; right: 10px;display: flex; align-items: center;}
.action-icon a{width:30px; height:30px;border-radius:100%;display: flex; background: #fff; align-items: center; justify-content: center; line-height: 30px; margin-left:10px;}

/* Sidebar css */
.sidebar-menu{padding:15px;border:1px solid #ddd;font-size:12px;}
.sidebar-menu h5{margin-bottom:0;font-weight: bold;}
.sidebar-menu > ul { margin-top:15px;}
.sidebar-menu ul li { font-size: 12px; text-transform: uppercase; font-weight: bold;}
.sidebar-menu ul li + li{margin-top:7px;}
.sidebar-menu .header-part{padding-bottom: 15px; border-bottom: 1px solid #ddd;}
.sidebar-menu > ul ul{padding-left:15px; display:none;}

/* How it work page */
.work-block{text-align:center;}
.work-block h4{font-size:19px;}
.work-block .img-icon {width: 130px; height: 130px; display: flex; align-items: center; justify-content: center; background: #f1f1f1; border-radius: 100%; margin: 0 auto; font-size: 70px; color: #999; margin-top: 15px; margin-bottom: 15px;}
/*.work-block p{padding-left:40px;padding-right:40px;}*/
.work-block p a{text-decoration: underline;}


/* Counter page */
.add-offer-value .form-control{width:30%;}
#counter-popup .or-br:before{width:100%;}
.add-offer-value .form-check .form-check-label{display:flex;align-items:center;}
.counter-product-list .form-check{margin-bottom:15px;}
.counter-product-list .form-check .form-check-label{display:flex;align-items:center;}
.view-product{width: 20px; height: 20px; border: 1px solid #ddd; text-align: center; border-radius: 100%; background: #fff;}

#payment-popup .modal-content, #payment-popup .modal-content .modal-body{height:auto !important;}

.payment-information {width: 600px; margin: 0 auto; border: 1px solid #e9e8e8; border-radius: 10px; background: #fbfbfb;overflow: hidden;}
.payment-information .cmn-heading{padding:20px; margin-bottom:0;}
.payment-information .cmn-heading h2{font-size:16px;}

.payment-card{display:flex;padding-bottom: 20px;}
.payment-card .card-select{width:120px;}

.card-select #v-pills-tab{display: flex; flex-wrap: wrap;}
.card-select #v-pills-tab a{width: 100%; padding: 10px; line-height: normal; text-transform: uppercase; font-weight: bold; border-top: 1px solid #e9e8e8; border-right: 1px solid #e9e8e8;}
.card-select #v-pills-tab a:last-child{border-bottom: 1px solid #e9e8e8;}
.card-select #v-pills-tab a.active{background: #49475b; color: #fff;}
.payment-details{width:calc(100% - 120px);padding:0 40px;}
.card-select #v-pills-tab a > i{margin-right:10px; width: 20px; text-align: center;}
.paypal-form .btn-primary{background: #3b7bbf;}
.paypal-form .btn-primary:hover{background: transparent;color:#3b7bbf;border-color:#3b7bbf;}

#big-image { height: 350px; overflow: hidden; margin-bottom: 5px;}
#big-image .item { width: 100%; height: 100%; } 
#big-image .item img { height: 100%; object-fit: cover; object-position: center; }
#thumbs-images .item, #thumbs-images2 .item {height: 70px;overflow: hidden;}
#thumbs-images .item img, #thumbs-images2 .item img{ width: 100%; height: 100%; object-fit: cover; object-position: center; }
.how-work-page .work-block h3{width: 50px; height: 50px; border: 2px solid; display: flex; align-items: center; justify-content: center; margin-right: auto; margin-left: auto; margin-bottom: 20px;}
.how-work-content{max-width:1400px;margin:0 auto;}
.how-work-content .step-content { background: #f7f7f7; padding:3rem;}
.how-work-content .step-content + .step-content{margin-top:80px;}
.how-work-content .step-content:nth-child(even){background: #fcecdc;}
.how-work-content .step-content .title h3 { font-size: 30px; padding-bottom: 20px; margin-bottom: 30px; border-bottom: 2px solid #000; font-weight: bold; }
.view-compare-item { height: 270px !important; overflow: hidden; margin-bottom: 5px; }
.view-compare-item .owl-item{height: 270px;}
.view-compare-item .item{width:100%;height:100%;}
.view-compare-details{margin-top:30px;}
.view-compare-item .item img{width:100% !important;height:100% !important;}
.vertical-hr { height: 100%; border-right: 1px dashed #d6d6d6; width: 1px; margin: 0 auto; }
.table .thead-light th.col{text-align:center;}
.view-description{display:flex; align-items: center;cursor: pointer;}
.view-description .fa-chevron-down{width: 30px; height: 30px; border: 1px solid; display: flex; align-items: center; justify-content: center; border-radius: 100%;cursor: pointer;}
.product-description{margin-top:.5rem!important; display:none;}
.step-row ul { display: flex; overflow: hidden; }
.step-row ul li { background: #dedede; width: 100%; text-align: center; text-transform: uppercase; font-weight: bold;position: relative;}
.step-row ul li a{height: 100%; width: 100%; display: inline-block; padding: 10px 20px;display: flex; align-items: center; justify-content: center;}
.step-row ul li + li { border-left: 1px solid #fff; }
.step-row ul li a .fa{margin-left:15px;}
.step-row ul li.active a{background: #49475b; color: #fff;}
.toggle-menu{width: 40px; height: 40px; border: 1px solid; border-radius: 100%;display: flex; flex-direction: column; justify-content: center; align-items: center;cursor: pointer;transition: all 0.5s;}
.toggle-menu span{width:20px;height:2px;background:#49475b;border-radius: 1px;transition: all 0.5s;position: relative;}
.toggle-menu span + span{margin-top:5px;}
.open-menu .toggle-menu span:first-child { transform: rotate(45deg); top:7px; }
.open-menu .toggle-menu span:nth-child(2) { opacity: 0; }
.open-menu .toggle-menu span:last-child { transform: rotate(-45deg); bottom:7px;}

#msform {position: relative;}
#msform fieldset .form-card {background: white; border: 0 none; border-radius: 0px; box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2); padding: 20px 40px 30px 40px; box-sizing: border-box; width: 94%; margin: 0 3% 20px 3%; position: relative } 
#msform fieldset {background: white; border: 0 none; border-radius: 0.5rem; box-sizing: border-box; width: 100%; margin: 0; padding-bottom: 20px; position: relative } 
#msform fieldset:not(:first-of-type) {display: none } 
#msform fieldset .form-card {text-align: left; color: #9E9E9E } 
#msform .action-button {width: 100px; background: skyblue; font-weight: bold; color: white; border: 0 none; border-radius: 0px; cursor: pointer; padding: 10px 5px; margin: 10px 5px } 
#msform .action-button:hover, #msform .action-button:focus {box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue }
#msform .action-button-previous {width: 100px; background: #616161; font-weight: bold; color: white; border: 0 none; border-radius: 0px; cursor: pointer; padding: 10px 5px; margin: 10px 5px } 
#msform .action-button-previous:hover, #msform .action-button-previous:focus {box-shadow: 0 0 0 2px white, 0 0 0 3px #616161 } 
select.list-dt {border: none; outline: 0; border-bottom: 1px solid #ccc; padding: 2px 5px 3px 5px; margin: 2px } 
select.list-dt:focus {border-bottom: 2px solid skyblue } 
.card {z-index: 0; border: none; border-radius: 0.5rem; position: relative } 
.fs-title {font-size: 25px; color: #2C3E50; margin-bottom: 10px; font-weight: bold; text-align: left } 
#progressbar {margin-bottom: 15px; overflow: hidden; color: lightgrey; display:flex;justify-content: center;text-align: center; } 
#progressbar .active {color: #000000 } 
#progressbar li {list-style-type: none; font-size: 12px; width: 25%; position: relative } 
#progressbar #account:before {font-family: FontAwesome; content: "\f2bb"} 
#progressbar #personal:before {font-family: FontAwesome; content: "\f007"} 
#progressbar #payment:before {font-family: FontAwesome; content: "\f09d"} 
#progressbar #confirm:before {font-family: FontAwesome; content: "\f00c"} 
#progressbar li:before {width: 50px; height: 50px; line-height: 45px; display: block; font-size: 18px; color: #ffffff; background: lightgray; border-radius: 50%; margin: 0 auto 10px auto; padding: 2px } 
#progressbar li:after {content: ''; width: 100%; height: 2px; background: lightgray; position: absolute; left: 0; top: 25px; z-index: -1 } 
#progressbar li.active:before, #progressbar li.active:after {background: #49475b } 
.radio-group {position: relative; margin-bottom: 25px }
.radio {display: inline-block; width: 204; height: 104; border-radius: 0; background: lightblue; box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2); box-sizing: border-box; cursor: pointer; margin: 8px 2px } 
.radio:hover {box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3) } 
.radio.selected {box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1) } 
.fit-image {width: 100%; object-fit: cover }
.modal-menu ul li a { padding: 10px; border: 1px solid #e9e8e8; display: inline-block; width: 100%; line-height: initial;text-transform: uppercase; font-weight: bold;}
.modal-menu ul li a.active{ background: #49475b; color: #fff;}
.contact-block { padding: 40px; text-align: center; border: 1px solid; min-height: 160px; }
.contact-block h6 { font-size: 15px; margin-top: 20px; }
.dropdown-item{white-space:normal;}
.porduct-name-value h3 a{font-weight:bold; }
.page-item.active .page-link{background-color: #49475b; border-color: #49475b;}
.page-link{color: #49475b;}
.page-link:hover{color: #49475b;}
.contact-form{width: 800px; margin: 0 auto;padding: 30px; background: #f0efeb;}